/* Localized versions of Info.plist keys */

CFBundleName = "Install BOINC";
CFBundleShortVersionString = "Install BOINC version 8.3.0";
CFBundleGetInfoString = "Install BOINC version 8.3.0, Copyright 2026 University of California.";
